Subject: Re: tulip NAPI patch that works with 2.4.20-pre9 or so?

From: Ben Greear <[email-masked]>
Date: Sun, 20 Oct 2002 22:45:50 -0700

Robert Olsson wrote:
> Ben Greear writes:
>  > The latest NAPI tulip patch I could find (tulip-020922.pat)
>  > will not load.  The problem appears that the tulip_misc.c file
>  > no longer exists...
> 
>  :-( I'll look into it.

It works if you fix up the Makefile to not compile tulip_misc.c
and if you change tulip.h to not define EXTRA_STATS.

I'm running it now...initial 5 minutes are a definate improvement
over the in-kernel code....now, if it will only remain stable :)

Ben

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear